BEAMS: 2212
BEAM_ENERGIES: 3500
TAGS:
    EVTS: 1M
EVENTS: $(EVTS)
EVENT_GENERATION_MODE: Weighted

# matrix-element calculation
ME_GENERATORS:
  - Comix
  - Amegic
  - OpenLoops

# disable mpi and fragmentation
MI_HANDLER: None
FRAGMENTATION: None

# Tuning of intrinsic kT (assuming UE has minor effect ...)
# default values and suggested ranges with some preliminary
# tuning results.
# (we will need to fit the energy extrapolation from multiple runs
#  at different energies, hence no reference energies etc.)
INTRINSIC_KPERP:
  2212:
    FORM:   gauss_limited     # gauss_limited none
    RECOIL: beam_vs_shower    # democratic
    REFERENCE_ENERGY:         7000.0
    ENERGY_SCALING_EXPO:      0.08
    SHOWER_INITIATOR_MEAN:    1.0
    SHOWER_INITIATOR_SIGMA:   1.0
    SHOWER_INITIATOR_Q2:      0.77
    SHOWER_INITIATOR_KTMAX:   5.0
    SHOWER_INITIATOR_KTEXPO:  5.0
    BEAM_SPECTATOR_MEAN:      0.250
    BEAM_SPECTATOR_SIGMA:     0.250
    BEAM_SPECTATOR_Q2:        0.77
    BEAM_SPECTATOR_KTMAX:     1.0
    BEAM_SPECTATOR_KTEXPO:    5.0

# pp -> W[enu]+jets
PROCESSES:
  - 93 93 -> 11 -12 93{1}:
      Order: {QCD: 0, EW: 2}
      CKKW: 20
      NLO_Mode: MC@NLO
      NLO_Order: {QCD: 1, EW: 0}
      ME_Generator: Amegic
      RS_ME_Generator: Comix
      Loop_Generator: OpenLoops
  - 93 93 -> -11 12 93{1}:
      Order: {QCD: 0, EW: 2}
      CKKW: 20
      NLO_Mode: MC@NLO
      NLO_Order: {QCD: 1, EW: 0}
      ME_Generator: Amegic
      RS_ME_Generator: Comix
      Loop_Generator: OpenLoops
  - 93 93 -> 13 -14 93{1}:
      Order: {QCD: 0, EW: 2}
      CKKW: 20
      NLO_Mode: MC@NLO
      NLO_Order: {QCD: 1, EW: 0}
      ME_Generator: Amegic
      RS_ME_Generator: Comix
      Loop_Generator: OpenLoops
  - 93 93 -> -13 14 93{1}:
      Order: {QCD: 0, EW: 2}
      CKKW: 20
      NLO_Mode: MC@NLO
      NLO_Order: {QCD: 1, EW: 0}
      ME_Generator: Amegic
      RS_ME_Generator: Comix
      Loop_Generator: OpenLoops

SELECTORS:
  - [Mass, 11, -12, 15, E_CMS]
  - [Mass, 13, -14, 15, E_CMS]
  - [Mass, 12, -11, 15, E_CMS]
  - [Mass, 14, -13, 15, E_CMS]

ANALYSIS: Rivet
RIVET:
  IGNORE_BEAMS: 1
  ANALYSES:  # (7 TeV)
    - ATLAS_2011_I925932
